.text-block{
    border: 1px solid $color-black;
    margin-top: 20px;
    display: flex;
    flex-wrap: nowrap;
    .text-left-block{
        flex: 1;
        margin: 2px;
        padding: 10px 20px;
        background: $color-light-yellow
    }
    .text-right-block{
        flex: 1;
        margin: 2px;
        padding: 10px 20px;
        background: $color-blue;
        display: flex;
        flex-wrap: nowrap; 
        .list-text-left-block{
            flex: 1;
        }
        .list-text-right-block{
            flex: 1;
        }
        @media screen and (max-width: 767px) {
            display: block;
            text-align: center;
        }
    }
    @media screen and (max-width: 767px){
        display: -webkit-flex;
        -webkit-flex-direction: column-reverse;
        display: flex;
        flex-direction: column-reverse; 
    }
}